// globals for required names in the database. change values here to rename these properties
// the keys are the terms used internally, the values can be changed to other terms used in database and output

const globals = {
  levels: {  // access levels, sorted asc by rights
    predict: 'predict',
    read: 'read',
    write: 'write',
    dev: 'dev',
    admin: 'admin'
  },

  status: {  // names of the document statuses
    del: 'deleted',
    new: 'new',
    val: 'validated',
  },

  spectrum: {  // names of required spectrum fields
    spectrum: 'spectrum',
    dpt: 'dpt'
  }
};

export default globals;